Loading...
Searching...
No Matches
transcendental.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <string>`
Include dependency graph for transcendental.h:

Go to the source code of this file.

## Classes

class | gr::blocks::transcendental
| A block that performs various transcendental math operations. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks